import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GetInvoiceControlComponent } from './get-invoice-control.component';

describe('GetInvoiceControlComponent', () => {
  let component: GetInvoiceControlComponent;
  let fixture: ComponentFixture<GetInvoiceControlComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [GetInvoiceControlComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(GetInvoiceControlComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
